[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.OKCaption

Caption displayed on the OK button.

## Declaration

Source position: extdlgs.pas line 232

`published property TCalendarDialog.OKCaption : TCaption read FOKCaption write FOKCaption;`

## Description

OKCaption is a String property which contains the caption displayed on the OK button in the dialog.